idris-1.3.4: Functional Programming Language with Dependent Types

License | BSD3
Maintainer | The Idris Community.
Safe Haskell | None
Language | Haskell2010

IRTS.CodegenJavaScript

Description

# Documentation

codegenJavaScript :: CodeGenerator #

codegenNode :: CodeGenerator #

data JSTarget #

Constructors

Node |
JavaScript |

#### Instances

Instances details

Eq JSTarget # |
Instance details Defined in IRTS.CodegenJavaScript Methods (==) :: JSTarget -> JSTarget -> Bool # (/=) :: JSTarget -> JSTarget -> Bool #